@font-face {
  font-family: "Atkinson Hyperlegible";
  src: URL("/_assets/AtkinsonHyperlegible-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Courier Prime";
  src: URL("/_assets/CourierPrime-Regular.ttf") format("truetype");
}

/* Reset */
* {
  font-family: "Atkinson Hyperlegible";
}

body {
  padding: 1rem;
}

main {
  padding: 1rem 0.5rem 0;
}

/* bulma */
.tabs {
  font-size: 1.25rem;
  margin: 0 0.5rem;
}

/* base.html */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn 1s;
  opacity: 1;
}

.hidden {
  visibility: hidden;
}
